<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="upDownYear.DecButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        srL+Aw/wN7CKYgoqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="upDownYear.DecButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRFQkQ5MjhDOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRFQkQ5MjhCOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+YpLldwAAA2xJREFUaEPtmPtLU2EYx3fOds6u7upuOs/OdNfKqIQulgQV+INB
        RhcqkMAgMMIsbZU3KpDIkkQzp25SZkL9UASFRL8YhGY1+5d6jj2UvLr7OduI8+HLOO593+d5cHufyxQy
        MjIyMjIyYqCym9kaB+Oxsx4HPAjinP9ePQ6mupJx2xiXjXFaVDaTympUmgzKCh2tU1MsQ6mUCopCW3+h
        KRAsUayK1qphJ23QKo164aClQjDisIA1xmUVLFdVCgG4rHg2FcbmvfyLvpqJ64Kermv9mXvWzU12c7Ee
        bqrHOx31zkS9idve2Tv8815+ro+f6wf5Xg36FgaF1z8PC4P8/MD6Emzog53CEdBMlJu6KZgCgxM3BBfj
        XYLGumpGOz2jnd74LXNrEwaUCk3EG1wai/yazV9riS1E7Emr0EpM1xDCgNJgPnEo/H2aOFw0hX/GrW3N
        GEp64JtUPdxBnC+a4JtA6zUYSkY02/jA5yeEiSIouDSu2xPEILLE1t4SScYJQ9JqLeHoPI3us0dp0sPt
        Jm1JKcgMkKfQfU4YDtYHv4wT5iRSaHmy4mgDOs4ZmnZGLxAWJZL7bjvFqNBvHkDBqH07RBgVXf4Pw1Dz
        0GXemFoOhFelTKvJuOXsEXRWEDRd/VDCtAqVE6o/+ioQtc8d+DRCOBBFUK41ER7diIL13LHwjxnCTeGq
        vHQcHYgFfDrQQBFuChR0SdAfogMR0e0OQIkjnOWt8OqUfv92NC06UOIiydx6tlRy9pynlDTaFR1o7KEd
        JlzmId/rezBEoFGJMDbvC3+LEY5zUzJuamlEcxJCU1VDl3Nt2jcKsjKtYdGapKhrq6DoEe6zlP/jsCbE
        oaEiANMCzAxEEJmVTAhjxuYxVTrgwsI4SsaRSTC10notmiga2vq60NcJIpQ0giuo3RXAw0XGfuVk9uOK
        49oZ4ZeIkqA06vn5ASKgLVX75j7MNnisJBga6zOn1bWEoWknHigVlEopjCtp66qrt62gMUMsWM5Z9y7l
        uFL3/gHLu3FryTG3NqVKq+ZTh0t2hzZDsYxn5OrmugpvwhJuKhMgR/oXH22M0r/4GFpYXC4r7B2tG/+p
        kGVhMMS1sgI+Zf4lplXIr5S6KC1SfsB0EVqeDK3E9I078K2yxd1/EVRGNz0VtEELwj9kZGRk/nMUit+F
        BiNumye5XAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownYear.IncButDisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownYear.IncButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownYear.IncButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUyRTcyNzk2OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUyRTcyNzk1OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+JwjnWwAAApdJREFUaEPtmO9LU2EUx3c378Z+tM3Nudnmdufd7jZSsCAKI4Qo
        GOELsyKKSIKKzH5BMZIyBsUSMyQrtZlFVNiLwIrCNxEVYr+Q/qUO7CBy8Mfd/f3i+fB5c3f3nO9h9+65
        z31sDAaDwbAYdp8bxAMr03KrH8QDy+Ltas/9nM4tTXl3b8OPLAjn5IXXw4V/z0Hh1TAc4gmrEblwqNZl
        zchAL56wFJ7t2czC2OpGMwv33Z1ZPG0R4ConHlxc3WXNxNigtW6AYF83aXHFYO9e/JLpOIUW8X2F9Lei
        OF9xCjH8qonAlY0NnSTNEaOlE5yzAQeYhW9PB2lrTWF+xQGm4PB7297dIT2tafrNbccWDw4znubLR0hD
        GxgZ7MNhBuPuaMv/mibdbGBucdLdnsbBxmHnhBdDpJVNTc2UcLhhhPuL+b8zpI9Nzf+phk8VsYQBuLKt
        mU+jpAmZih9HYN7FQnoTHzlP4usyXjmHhXQl0NNVWH5Gsusy/7vqL+7CcjrhTEbTb8skWIGwbOUTESyq
        PXau+cpREqlYWLxiWc2Bt4vC8izJUyzMAJ4dEpbWEEfAm5q9QcJUmnx6HR7CGKANHAcTJ4nRxMZj+zBC
        E1zZBDwASYYmSj8ewx8UY9STnLxGAjQ0MX4JY1QCVwdufFJdQ2FahbkZwxTDx0KZzwqflvIVP9xrCPkx
        Uhlb754lRXVS1S6Q/8DO3OITUlEnpW8Tvu5ODK4LPtoovLxJyulqqlpyBHwYLx+yP2OM4dMHMV4m8HDL
        LU2RKgYofX1Yx+sK/P6tE1dJCcOMjw7I3QcOHl53f8YYZa1WXWJc+v6IjDTY7JdxPt6EDa1H05kecb6S
        nivDAtkc58ow/4eO78eGGAwGg8FgqMBm+w8YYSHh1n5m+QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMinute.DecButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        srL+Aw/wN7CKYgoqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="upDownMinute.DecButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRFQkQ5MjhDOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRFQkQ5MjhCOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+YpLldwAAA2xJREFUaEPtmPtLU2EYx3fOds6u7upuOs/OdNfKqIQulgQV+INB
        RhcqkMAgMMIsbZU3KpDIkkQzp25SZkL9UASFRL8YhGY1+5d6jj2UvLr7OduI8+HLOO593+d5cHufyxQy
        MjIyMjIyYqCym9kaB+Oxsx4HPAjinP9ePQ6mupJx2xiXjXFaVDaTympUmgzKCh2tU1MsQ6mUCopCW3+h
        KRAsUayK1qphJ23QKo164aClQjDisIA1xmUVLFdVCgG4rHg2FcbmvfyLvpqJ64Kermv9mXvWzU12c7Ee
        bqrHOx31zkS9idve2Tv8815+ro+f6wf5Xg36FgaF1z8PC4P8/MD6Emzog53CEdBMlJu6KZgCgxM3BBfj
        XYLGumpGOz2jnd74LXNrEwaUCk3EG1wai/yazV9riS1E7Emr0EpM1xDCgNJgPnEo/H2aOFw0hX/GrW3N
        GEp64JtUPdxBnC+a4JtA6zUYSkY02/jA5yeEiSIouDSu2xPEILLE1t4SScYJQ9JqLeHoPI3us0dp0sPt
        Jm1JKcgMkKfQfU4YDtYHv4wT5iRSaHmy4mgDOs4ZmnZGLxAWJZL7bjvFqNBvHkDBqH07RBgVXf4Pw1Dz
        0GXemFoOhFelTKvJuOXsEXRWEDRd/VDCtAqVE6o/+ioQtc8d+DRCOBBFUK41ER7diIL13LHwjxnCTeGq
        vHQcHYgFfDrQQBFuChR0SdAfogMR0e0OQIkjnOWt8OqUfv92NC06UOIiydx6tlRy9pynlDTaFR1o7KEd
        JlzmId/rezBEoFGJMDbvC3+LEY5zUzJuamlEcxJCU1VDl3Nt2jcKsjKtYdGapKhrq6DoEe6zlP/jsCbE
        oaEiANMCzAxEEJmVTAhjxuYxVTrgwsI4SsaRSTC10notmiga2vq60NcJIpQ0giuo3RXAw0XGfuVk9uOK
        49oZ4ZeIkqA06vn5ASKgLVX75j7MNnisJBga6zOn1bWEoWknHigVlEopjCtp66qrt62gMUMsWM5Z9y7l
        uFL3/gHLu3FryTG3NqVKq+ZTh0t2hzZDsYxn5OrmugpvwhJuKhMgR/oXH22M0r/4GFpYXC4r7B2tG/+p
        kGVhMMS1sgI+Zf4lplXIr5S6KC1SfsB0EVqeDK3E9I078K2yxd1/EVRGNz0VtEELwj9kZGRk/nMUit+F
        BiNumye5XAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMinute.IncButDisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMinute.IncButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMinute.IncButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUyRTcyNzk2OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUyRTcyNzk1OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+JwjnWwAAApdJREFUaEPtmO9LU2EUx3c378Z+tM3Nudnmdufd7jZSsCAKI4Qo
        GOELsyKKSIKKzH5BMZIyBsUSMyQrtZlFVNiLwIrCNxEVYr+Q/qUO7CBy8Mfd/f3i+fB5c3f3nO9h9+65
        z31sDAaDwbAYdp8bxAMr03KrH8QDy+Ltas/9nM4tTXl3b8OPLAjn5IXXw4V/z0Hh1TAc4gmrEblwqNZl
        zchAL56wFJ7t2czC2OpGMwv33Z1ZPG0R4ConHlxc3WXNxNigtW6AYF83aXHFYO9e/JLpOIUW8X2F9Lei
        OF9xCjH8qonAlY0NnSTNEaOlE5yzAQeYhW9PB2lrTWF+xQGm4PB7297dIT2tafrNbccWDw4znubLR0hD
        GxgZ7MNhBuPuaMv/mibdbGBucdLdnsbBxmHnhBdDpJVNTc2UcLhhhPuL+b8zpI9Nzf+phk8VsYQBuLKt
        mU+jpAmZih9HYN7FQnoTHzlP4usyXjmHhXQl0NNVWH5Gsusy/7vqL+7CcjrhTEbTb8skWIGwbOUTESyq
        PXau+cpREqlYWLxiWc2Bt4vC8izJUyzMAJ4dEpbWEEfAm5q9QcJUmnx6HR7CGKANHAcTJ4nRxMZj+zBC
        E1zZBDwASYYmSj8ewx8UY9STnLxGAjQ0MX4JY1QCVwdufFJdQ2FahbkZwxTDx0KZzwqflvIVP9xrCPkx
        Uhlb754lRXVS1S6Q/8DO3OITUlEnpW8Tvu5ODK4LPtoovLxJyulqqlpyBHwYLx+yP2OM4dMHMV4m8HDL
        LU2RKgYofX1Yx+sK/P6tE1dJCcOMjw7I3QcOHl53f8YYZa1WXWJc+v6IjDTY7JdxPt6EDa1H05kecb6S
        nivDAtkc58ow/4eO78eGGAwGg8FgqMBm+w8YYSHh1n5m+QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownHour.DecButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        srL+Aw/wN7CKYgoqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="upDownHour.DecButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRFQkQ5MjhDOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRFQkQ5MjhCOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+YpLldwAAA2xJREFUaEPtmPtLU2EYx3fOds6u7upuOs/OdNfKqIQulgQV+INB
        RhcqkMAgMMIsbZU3KpDIkkQzp25SZkL9UASFRL8YhGY1+5d6jj2UvLr7OduI8+HLOO593+d5cHufyxQy
        MjIyMjIyYqCym9kaB+Oxsx4HPAjinP9ePQ6mupJx2xiXjXFaVDaTympUmgzKCh2tU1MsQ6mUCopCW3+h
        KRAsUayK1qphJ23QKo164aClQjDisIA1xmUVLFdVCgG4rHg2FcbmvfyLvpqJ64Kermv9mXvWzU12c7Ee
        bqrHOx31zkS9idve2Tv8815+ro+f6wf5Xg36FgaF1z8PC4P8/MD6Emzog53CEdBMlJu6KZgCgxM3BBfj
        XYLGumpGOz2jnd74LXNrEwaUCk3EG1wai/yazV9riS1E7Emr0EpM1xDCgNJgPnEo/H2aOFw0hX/GrW3N
        GEp64JtUPdxBnC+a4JtA6zUYSkY02/jA5yeEiSIouDSu2xPEILLE1t4SScYJQ9JqLeHoPI3us0dp0sPt
        Jm1JKcgMkKfQfU4YDtYHv4wT5iRSaHmy4mgDOs4ZmnZGLxAWJZL7bjvFqNBvHkDBqH07RBgVXf4Pw1Dz
        0GXemFoOhFelTKvJuOXsEXRWEDRd/VDCtAqVE6o/+ioQtc8d+DRCOBBFUK41ER7diIL13LHwjxnCTeGq
        vHQcHYgFfDrQQBFuChR0SdAfogMR0e0OQIkjnOWt8OqUfv92NC06UOIiydx6tlRy9pynlDTaFR1o7KEd
        JlzmId/rezBEoFGJMDbvC3+LEY5zUzJuamlEcxJCU1VDl3Nt2jcKsjKtYdGapKhrq6DoEe6zlP/jsCbE
        oaEiANMCzAxEEJmVTAhjxuYxVTrgwsI4SsaRSTC10notmiga2vq60NcJIpQ0giuo3RXAw0XGfuVk9uOK
        49oZ4ZeIkqA06vn5ASKgLVX75j7MNnisJBga6zOn1bWEoWknHigVlEopjCtp66qrt62gMUMsWM5Z9y7l
        uFL3/gHLu3FryTG3NqVKq+ZTh0t2hzZDsYxn5OrmugpvwhJuKhMgR/oXH22M0r/4GFpYXC4r7B2tG/+p
        kGVhMMS1sgI+Zf4lplXIr5S6KC1SfsB0EVqeDK3E9I078K2yxd1/EVRGNz0VtEELwj9kZGRk/nMUit+F
        BiNumye5XAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownHour.IncButDisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownHour.IncButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownHour.IncButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUyRTcyNzk2OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUyRTcyNzk1OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+JwjnWwAAApdJREFUaEPtmO9LU2EUx3c378Z+tM3Nudnmdufd7jZSsCAKI4Qo
        GOELsyKKSIKKzH5BMZIyBsUSMyQrtZlFVNiLwIrCNxEVYr+Q/qUO7CBy8Mfd/f3i+fB5c3f3nO9h9+65
        z31sDAaDwbAYdp8bxAMr03KrH8QDy+Ltas/9nM4tTXl3b8OPLAjn5IXXw4V/z0Hh1TAc4gmrEblwqNZl
        zchAL56wFJ7t2czC2OpGMwv33Z1ZPG0R4ConHlxc3WXNxNigtW6AYF83aXHFYO9e/JLpOIUW8X2F9Lei
        OF9xCjH8qonAlY0NnSTNEaOlE5yzAQeYhW9PB2lrTWF+xQGm4PB7297dIT2tafrNbccWDw4znubLR0hD
        GxgZ7MNhBuPuaMv/mibdbGBucdLdnsbBxmHnhBdDpJVNTc2UcLhhhPuL+b8zpI9Nzf+phk8VsYQBuLKt
        mU+jpAmZih9HYN7FQnoTHzlP4usyXjmHhXQl0NNVWH5Gsusy/7vqL+7CcjrhTEbTb8skWIGwbOUTESyq
        PXau+cpREqlYWLxiWc2Bt4vC8izJUyzMAJ4dEpbWEEfAm5q9QcJUmnx6HR7CGKANHAcTJ4nRxMZj+zBC
        E1zZBDwASYYmSj8ewx8UY9STnLxGAjQ0MX4JY1QCVwdufFJdQ2FahbkZwxTDx0KZzwqflvIVP9xrCPkx
        Uhlb754lRXVS1S6Q/8DO3OITUlEnpW8Tvu5ODK4LPtoovLxJyulqqlpyBHwYLx+yP2OM4dMHMV4m8HDL
        LU2RKgYofX1Yx+sK/P6tE1dJCcOMjw7I3QcOHl53f8YYZa1WXWJc+v6IjDTY7JdxPt6EDa1H05kecb6S
        nivDAtkc58ow/4eO78eGGAwGg8FgqMBm+w8YYSHh1n5m+QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownDate.DecButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        srL+Aw/wN7CKYgoqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="upDownDate.DecButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRFQkQ5MjhDOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRFQkQ5MjhCOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+YpLldwAAA2xJREFUaEPtmPtLU2EYx3fOds6u7upuOs/OdNfKqIQulgQV+INB
        RhcqkMAgMMIsbZU3KpDIkkQzp25SZkL9UASFRL8YhGY1+5d6jj2UvLr7OduI8+HLOO593+d5cHufyxQy
        MjIyMjIyYqCym9kaB+Oxsx4HPAjinP9ePQ6mupJx2xiXjXFaVDaTympUmgzKCh2tU1MsQ6mUCopCW3+h
        KRAsUayK1qphJ23QKo164aClQjDisIA1xmUVLFdVCgG4rHg2FcbmvfyLvpqJ64Kermv9mXvWzU12c7Ee
        bqrHOx31zkS9idve2Tv8815+ro+f6wf5Xg36FgaF1z8PC4P8/MD6Emzog53CEdBMlJu6KZgCgxM3BBfj
        XYLGumpGOz2jnd74LXNrEwaUCk3EG1wai/yazV9riS1E7Emr0EpM1xDCgNJgPnEo/H2aOFw0hX/GrW3N
        GEp64JtUPdxBnC+a4JtA6zUYSkY02/jA5yeEiSIouDSu2xPEILLE1t4SScYJQ9JqLeHoPI3us0dp0sPt
        Jm1JKcgMkKfQfU4YDtYHv4wT5iRSaHmy4mgDOs4ZmnZGLxAWJZL7bjvFqNBvHkDBqH07RBgVXf4Pw1Dz
        0GXemFoOhFelTKvJuOXsEXRWEDRd/VDCtAqVE6o/+ioQtc8d+DRCOBBFUK41ER7diIL13LHwjxnCTeGq
        vHQcHYgFfDrQQBFuChR0SdAfogMR0e0OQIkjnOWt8OqUfv92NC06UOIiydx6tlRy9pynlDTaFR1o7KEd
        JlzmId/rezBEoFGJMDbvC3+LEY5zUzJuamlEcxJCU1VDl3Nt2jcKsjKtYdGapKhrq6DoEe6zlP/jsCbE
        oaEiANMCzAxEEJmVTAhjxuYxVTrgwsI4SsaRSTC10notmiga2vq60NcJIpQ0giuo3RXAw0XGfuVk9uOK
        49oZ4ZeIkqA06vn5ASKgLVX75j7MNnisJBga6zOn1bWEoWknHigVlEopjCtp66qrt62gMUMsWM5Z9y7l
        uFL3/gHLu3FryTG3NqVKq+ZTh0t2hzZDsYxn5OrmugpvwhJuKhMgR/oXH22M0r/4GFpYXC4r7B2tG/+p
        kGVhMMS1sgI+Zf4lplXIr5S6KC1SfsB0EVqeDK3E9I078K2yxd1/EVRGNz0VtEELwj9kZGRk/nMUit+F
        BiNumye5XAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownDate.IncButDisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownDate.IncButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownDate.IncButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUyRTcyNzk2OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUyRTcyNzk1OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+JwjnWwAAApdJREFUaEPtmO9LU2EUx3c378Z+tM3Nudnmdufd7jZSsCAKI4Qo
        GOELsyKKSIKKzH5BMZIyBsUSMyQrtZlFVNiLwIrCNxEVYr+Q/qUO7CBy8Mfd/f3i+fB5c3f3nO9h9+65
        z31sDAaDwbAYdp8bxAMr03KrH8QDy+Ltas/9nM4tTXl3b8OPLAjn5IXXw4V/z0Hh1TAc4gmrEblwqNZl
        zchAL56wFJ7t2czC2OpGMwv33Z1ZPG0R4ConHlxc3WXNxNigtW6AYF83aXHFYO9e/JLpOIUW8X2F9Lei
        OF9xCjH8qonAlY0NnSTNEaOlE5yzAQeYhW9PB2lrTWF+xQGm4PB7297dIT2tafrNbccWDw4znubLR0hD
        GxgZ7MNhBuPuaMv/mibdbGBucdLdnsbBxmHnhBdDpJVNTc2UcLhhhPuL+b8zpI9Nzf+phk8VsYQBuLKt
        mU+jpAmZih9HYN7FQnoTHzlP4usyXjmHhXQl0NNVWH5Gsusy/7vqL+7CcjrhTEbTb8skWIGwbOUTESyq
        PXau+cpREqlYWLxiWc2Bt4vC8izJUyzMAJ4dEpbWEEfAm5q9QcJUmnx6HR7CGKANHAcTJ4nRxMZj+zBC
        E1zZBDwASYYmSj8ewx8UY9STnLxGAjQ0MX4JY1QCVwdufFJdQ2FahbkZwxTDx0KZzwqflvIVP9xrCPkx
        Uhlb754lRXVS1S6Q/8DO3OITUlEnpW8Tvu5ODK4LPtoovLxJyulqqlpyBHwYLx+yP2OM4dMHMV4m8HDL
        LU2RKgYofX1Yx+sK/P6tE1dJCcOMjw7I3QcOHl53f8YYZa1WXWJc+v6IjDTY7JdxPt6EDa1H05kecb6S
        nivDAtkc58ow/4eO78eGGAwGg8FgqMBm+w8YYSHh1n5m+QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMonth.DecButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        srL+Aw/wN7CKYgoqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="upDownMonth.DecButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRFQkQ5MjhDOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRFQkQ5MjhCOUFBQTExRTZCQjBGRTIwOTAyODI5
        QjcwIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+YpLldwAAA2xJREFUaEPtmPtLU2EYx3fOds6u7upuOs/OdNfKqIQulgQV+INB
        RhcqkMAgMMIsbZU3KpDIkkQzp25SZkL9UASFRL8YhGY1+5d6jj2UvLr7OduI8+HLOO593+d5cHufyxQy
        MjIyMjIyYqCym9kaB+Oxsx4HPAjinP9ePQ6mupJx2xiXjXFaVDaTympUmgzKCh2tU1MsQ6mUCopCW3+h
        KRAsUayK1qphJ23QKo164aClQjDisIA1xmUVLFdVCgG4rHg2FcbmvfyLvpqJ64Kermv9mXvWzU12c7Ee
        bqrHOx31zkS9idve2Tv8815+ro+f6wf5Xg36FgaF1z8PC4P8/MD6Emzog53CEdBMlJu6KZgCgxM3BBfj
        XYLGumpGOz2jnd74LXNrEwaUCk3EG1wai/yazV9riS1E7Emr0EpM1xDCgNJgPnEo/H2aOFw0hX/GrW3N
        GEp64JtUPdxBnC+a4JtA6zUYSkY02/jA5yeEiSIouDSu2xPEILLE1t4SScYJQ9JqLeHoPI3us0dp0sPt
        Jm1JKcgMkKfQfU4YDtYHv4wT5iRSaHmy4mgDOs4ZmnZGLxAWJZL7bjvFqNBvHkDBqH07RBgVXf4Pw1Dz
        0GXemFoOhFelTKvJuOXsEXRWEDRd/VDCtAqVE6o/+ioQtc8d+DRCOBBFUK41ER7diIL13LHwjxnCTeGq
        vHQcHYgFfDrQQBFuChR0SdAfogMR0e0OQIkjnOWt8OqUfv92NC06UOIiydx6tlRy9pynlDTaFR1o7KEd
        JlzmId/rezBEoFGJMDbvC3+LEY5zUzJuamlEcxJCU1VDl3Nt2jcKsjKtYdGapKhrq6DoEe6zlP/jsCbE
        oaEiANMCzAxEEJmVTAhjxuYxVTrgwsI4SsaRSTC10notmiga2vq60NcJIpQ0giuo3RXAw0XGfuVk9uOK
        49oZ4ZeIkqA06vn5ASKgLVX75j7MNnisJBga6zOn1bWEoWknHigVlEopjCtp66qrt62gMUMsWM5Z9y7l
        uFL3/gHLu3FryTG3NqVKq+ZTh0t2hzZDsYxn5OrmugpvwhJuKhMgR/oXH22M0r/4GFpYXC4r7B2tG/+p
        kGVhMMS1sgI+Zf4lplXIr5S6KC1SfsB0EVqeDK3E9I078K2yxd1/EVRGNz0VtEELwj9kZGRk/nMUit+F
        BiNumye5XAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMonth.IncButDisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMonth.IncButDownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4183 characters]
        KiCGJoIEgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="upDownMonth.IncButUpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAIAAAAn5KxJAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADZGlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4wLWMwNjAgNjEuMTM0Nzc3LCAyMDEwLzAyLzEyLTE3OjMyOjAwICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNv
        bS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlw
        ZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1w
        TU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5NDhGMzgy
        MUZGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkUyRTcyNzk2OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkUyRTcyNzk1OUFBQTExRTY5RjU4ODE4QTkxNkJG
        Nzk0IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyI+IDx4bXBNTTpE
        ZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk4M0E1MkM3QTk5QUU2MTE4Rjg3Rjgx
        MzQ4NEIyNzQ3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY3NUM2MkJCNzRFQUU1MTFBQUEwQkE5
        NDhGMzgyMUZGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hw
        YWNrZXQgZW5kPSJyIj8+JwjnWwAAApdJREFUaEPtmO9LU2EUx3c378Z+tM3Nudnmdufd7jZSsCAKI4Qo
        GOELsyKKSIKKzH5BMZIyBsUSMyQrtZlFVNiLwIrCNxEVYr+Q/qUO7CBy8Mfd/f3i+fB5c3f3nO9h9+65
        z31sDAaDwbAYdp8bxAMr03KrH8QDy+Ltas/9nM4tTXl3b8OPLAjn5IXXw4V/z0Hh1TAc4gmrEblwqNZl
        zchAL56wFJ7t2czC2OpGMwv33Z1ZPG0R4ConHlxc3WXNxNigtW6AYF83aXHFYO9e/JLpOIUW8X2F9Lei
        OF9xCjH8qonAlY0NnSTNEaOlE5yzAQeYhW9PB2lrTWF+xQGm4PB7297dIT2tafrNbccWDw4znubLR0hD
        GxgZ7MNhBuPuaMv/mibdbGBucdLdnsbBxmHnhBdDpJVNTc2UcLhhhPuL+b8zpI9Nzf+phk8VsYQBuLKt
        mU+jpAmZih9HYN7FQnoTHzlP4usyXjmHhXQl0NNVWH5Gsusy/7vqL+7CcjrhTEbTb8skWIGwbOUTESyq
        PXau+cpREqlYWLxiWc2Bt4vC8izJUyzMAJ4dEpbWEEfAm5q9QcJUmnx6HR7CGKANHAcTJ4nRxMZj+zBC
        E1zZBDwASYYmSj8ewx8UY9STnLxGAjQ0MX4JY1QCVwdufFJdQ2FahbkZwxTDx0KZzwqflvIVP9xrCPkx
        Uhlb754lRXVS1S6Q/8DO3OITUlEnpW8Tvu5ODK4LPtoovLxJyulqqlpyBHwYLx+yP2OM4dMHMV4m8HDL
        LU2RKgYofX1Yx+sK/P6tE1dJCcOMjw7I3QcOHl53f8YYZa1WXWJc+v6IjDTY7JdxPt6EDa1H05kecb6S
        nivDAtkc58ow/4eO78eGGAwGg8FgqMBm+w8YYSHh1n5m+QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonSave.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6586 characters]
        fLBk5DtrejrL44+hewAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonSave.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
        1MYqhMC/NrJ06x77B9IAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSave.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7557 characters]
</value>
  </data>
  <data name="smartGroupBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 14240 characters]
        AACwqYQxAABsEcYAAPCNH07/Dxc2liWVZwFzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>